• 2

2017年7月3日起,LINE將不再提供下列平台的LINE應用程式

今天預在磐石網EPANSYS入手一隻新的 BlackBerry Passport 新聞說 2017年7月3日起,LINE將不再提供下列平台的LINE應用程式 因此請問各位大大 我現在是Android 手機 請問 現在還可以移過去用嗎?
2017-08-07 15:43 發佈
Passport應該是不能用line了。

naoeric wrote:
Passport應...(恕刪)


原來拔獅子的鬃毛真的可以治療禿頭





































我護照上面的line一定是假象
我用line 7.9.2 可正常使用喔!
你可以參考看看!
我的 Q20 和 Q10 都可以正常使用 Line, 反而是 Whatsapp 不支援了, 無言. 但沒關係, 郵件收發管理是對我幫助最大的, 外型又對味, 讚.

sealinn wrote:
我的 Q20 和 Q10...(恕刪)


LINE一直都是OK的,Whatsapp原生版還是可以用的,是說到今年的12/31,先用吧,到時找個相容的Android版本來用就好了!
Alden_Lai wrote:
我用line 7.9...(恕刪)

我的是經典
也是7.9.2
但為什麼打電話不會通知?

sherneal wrote:
我的是經典也是7.9...(恕刪)


LINE的通話功能不常用,但7.8.2上次確定是可以用的!
感謝大家~~手機終於到手 line 也可以用 真是一隻好手機 目前就剩gmail 的聯絡人還無法匯到這隻手機 還在研究努力中!!!

sealinn wrote:
我的 Q20 和 Q10...(恕刪)

skyhark wrote:
LINE一直都是OK...(恕刪)


請問原生版whatsapp還能用的大大是用passport嗎?
我是銀護照 原生版whatsapp對話視窗直接顯示"因為whatsapp已不支援此電話, 所以您無法在此對話傳送訊息"
連打字都不給打
用安卓版的似乎沒法把原生版的對話紀錄留過去
  • 2
限制級
您即將進入之討論頁 需滿18歲 方可瀏覽。
根據「電腦網路內容分級處理辦法」修正條文第六條第三款規定,已於該限制級網頁,依台灣網站分級推廣基金會規定作標示。
評分
複製連結